For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
  • API reference
    • Introduction
    • Authentication
    • Streaming
  • ElevenAgents
  • ElevenAPI
        • POSTCreate PVC voice
        • POSTUpdate PVC voice
        • POSTTrain PVC voice
        • POSTAdd samples to PVC voice
        • POSTUpdate PVC voice sample
        • DELDelete PVC voice sample
        • GETGet PVC voice sample audio
        • GETGet PVC voice sample waveform
        • GETGet PVC speaker separation status
        • POSTStart speaker separation
        • GETGet separated speaker audio
        • POSTRequest PVC manual verification
        • GETGet PVC verification captcha
        • POSTVerify PVC verification captcha
      • GETList voices
      • GETGet voice
      • DELDelete voice
      • POSTEdit voice
      • POSTList similar voices
  • ElevenCreative
  • Core Resources
  • Workspace
  • Legacy
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
ElevenAPIVoicesPVC

Verify PVC verification captcha

POST
/v1/voices/pvc/:voice_id/captcha
POST
/v1/voices/pvc/:voice_id/captcha
$curl -X POST https://api.elevenlabs.io/v1/voices/pvc/voice_id/captcha \
> -H "Content-Type: multipart/form-data" \
> -F recording=@string
1{
2 "status": "ok"
3}
Submit captcha verification for PVC voice.
Was this page helpful?
Previous

Create IVC voice

Next
Built with

Path parameters

voice_idstringRequired

Voice ID to be used, you can use https://api.elevenlabs.io/v1/voices to list all the available voices.

Headers

xi-api-keystringOptional

Request

This endpoint expects a multipart form containing a file.
recordingfileRequired
Audio recording of the user

Response

Successful Response
statusstring
The status of the verify PVC captcha request. If the request was successful, the status will be 'ok'. Otherwise an error message with status 500 will be returned.

Errors

422
Unprocessable Entity Error